.pay-anyone {
    background-color: #FFF2D6;
    padding: 80px 0;
}

.send-money {
    border-radius: 10px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 2px 3.464px 24px 0 rgba(106, 105, 194, .25);
}

.send-money .calculation {
    padding: 30px 10px;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 12px;
    color: #FFA200;
}

.send-money input {
    border: none;
    background: transparent;
    font-size: 30px;
    width: 100%;
    outline: #fff;
}

h5,
h5>a {
    font-size: 24px;
    line-height: 31.2px;
    margin-top: -6px;
}

.mdr {
    font-size: 16px;
    line-height: 22px;
}

.currency-area {
    background-color: #F8F5EC;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 30px;
}

.currency-area .info{
    display: flex;
    align-items: end;
    justify-content: start;
}

.currency-area .info span{
    margin-bottom: 8px;
    color: #747474;
}

.title {
    font-weight: bold;
    margin-bottom: 22px;
    font-size: 70px;
}

.xlr {
    line-height: 36px;
    margin-top: 7px;
    font-size: 24px;
}

.countries  {
    height: 50px;
    line-height: 50px;
    font-size: 12pt;
    background-color: #fff;
    border: 1px solid #fff;
    padding: 5px 10px;
    border-radius: 10px;
    outline: #fff;
  }

